<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="container">
		<form class="form">
			<img src="http://images.financialexpress.com/2014/12/carpooling.jpg" class="img-responsive" alt="Responsive image">
			<p><label for="FirtsName">First Name</label></p>
			<p><input id="nombre" type="text" class="form-control" name="FirstName" placeholder="Input Text" required></p>
			<p><label for="LastName">Last Name</label></p>
			<p><input id="apellido" type="text" class="form-control" name="LastName" placeholder="Input Text" required></p>
			<p><label for="Phone">Phone</label></p>
			<p><input id="tele" type="tel"  class="form-control" name="Phone" placeholder="(XXX)XXXXXXXX" required></p>
			<p><label for="User">User Name</label></p>
			<p><input id="username" type="text" class="form-control" name="User" placeholder="Input Text" required></p>
			<p><label for="Password">Password</label></p>
			<p><input id="password" type="password" class="form-control" name="Password" placeholder="Input Text"></p>
			<p><label for="rPassword">Repeat Password</label></p>
			<p><input id="pass" type="password" class="form-control" name="rpassword" placeholder="Input text" required></p>
			<p><label>Already an User </label><a href="Login.html"> Login Here</a></p>
			<p><a target="_self"> <input id="registrar_user" onclick="registrarUser();" type="button" class="btn btn-success alinear-boton" name="boton" value="Register"/></a></p>
		</form> 
	</div>
	<script src = "http://code.jquery.com/jquery-1.10.1.min.js" type="text/javascript"></script>
	<script src ="LogProyecto.js" type="text/javascript"></script>
</body>
</html>